a,a:link{color:#111111;}
a:hover{color:#eebb00;}
a:visited{color:#111111;}
a.comment-reply-link,a.button,input[type=submit],input[type=button],
ul.button-nav li a,div.generic-button a{background:#000000 url('motoring-images/button_off.jpg') repeat-x;border:1px solid #000000;color:#ffffff;}
a.comment-reply-link:hover,a.button:hover,a.button:focus,input[type=submit]:hover,input[type=button]:hover,
ul.button-nav li a:hover,ul.button-nav li.current a,
div.generic-button a:hover{background:#000000 url('motoring-images/button_hover.jpg') repeat-x;border:1px solid #000000;color:#ffffff;}
.activity-list li .activity-inreplyto{background:url( daily-images/replyto_arrow.gif ) 7px 0 no-repeat;}
body.activity-permalink .activity-list li .activity-header > p{background:url( daily-images/activity_arrow.gif ) top left no-repeat;}
.activity-list .activity-header a:first-child,span.highlight{background:#eeeeee;border:1px solid #cccccc;color:#111111;}
.activity-list .activity-header a:first-child:hover{background:#eeeeee !important;color:#111111 !important;}
.activity-list .activity-content img.thumbnail{border:2px solid #eebb00;}
.activity-list li.load-more{background:#eeeeee;border:1px solid #cccccc;color:#111111;}
.activity-list div.activity-meta a{background:#eeeeee;border:1px solid #cccccc;color:#111111;}
.activity-list div.activity-meta a.acomment-reply{background:#eeeeee;border:1px solid #cccccc;color:#111111;}
div.activity-meta a:hover{background:#dddddd;border:1px solid #cccccc;color:#111111;}
div.activity-meta a.acomment-reply:hover{background:#dddddd;border:1px solid #cccccc;color:#111111;}
div.activity-comments > ul{background:#f5f5f5;color:#111111;}
div.activity-comments ul li{border-top:2px solid #ffffff;}
div.activity-comments form.ac-form{background:#eeeeee;border:1px solid #cccccc;color:#111111;}
div.activity-comments form.loading{background-image:url( daily-images/ajax-loader.gif );background-position:2% 95%;background-repeat:no-repeat;}
div.ac-reply-avatar img{border:2px solid #eeeeee;}
body{background:#111111 url('motoring-images/background.jpg');color:#111111;font-family:Arial,sans-serif;margin:30px 0px;}
#breadcrumb-navigation{background:#eebb00;border-top:1px solid #ffffff;color:#000000;}
.byline{color:#111111;}
#category-navigation{border-top:1px solid #ffffff;background-color:#111111;}
#category-navigation .sf-menu a{border-right:1px solid #ffffff;}
#category-navigation .sf-menu a,#category-navigation .sf-menu a:visited{/* visited pseudo selector so IE6 applies text colour*/
color:#ffffff;}
#category-navigation .sf-menu li{background:#111111;}
#category-navigation .sf-menu li li{background:#111111;}
#category-navigation .sf-menu li li li{background:#111111;}
#category-navigation .sf-menu li:hover,#category-navigation .sf-menu li.sfHover,
#category-navigation .sf-menu a:focus,#category-navigation .sf-menu a:hover,#category-navigation .sf-menu a:active,#category-navigation .sf-menu .current_page_item,#category-navigation .sf-menu .selected{background:#eebb00;color:#000000;outline:0;}
.content-block{border:1px solid #f3f3f3;}
.content-block-end{border:1px solid #f3f3f3;}
#information-bar{color:#111111;}
.page-navigation .sf-menu a{border-right:1px solid #ffffff;}
.page-navigation .sf-menu a,.page-navigation .sf-menu a:visited{/* visited pseudo selector so IE6 applies text colour*/
color:#ffffff;}
.page-navigation .sf-menu li{background:#111111;}
.page-navigation .sf-menu li li{background:#111111;}
.page-navigation .sf-menu li li li{background:#111111;}
.page-navigation .sf-menu li:hover,.page-navigation .sf-menu li.sfHover,
.page-navigation .sf-menu a:focus,.page-navigation .sf-menu a:hover,.page-navigation .sf-menu a:active,.page-navigation .sf-menu .current_page_item,.page-navigation .sf-menu .selected{background:#eebb00;color:#000000;outline:0;}
div#container{background:#ffffff;color:#111111;}
.dark-container{background:#eeeeee;border:1px solid #f3f3f3;color:#000000;}
.light-container,.post{background:#ffffff;border:1px solid #f3f3f3;color:#111111;}
.light-container input[type=text]{border:1px solid #cccccc;background:#ffffff;}
#footer-navigation{color:#cccccc;text-shadow:#000000 1px 1px 0;}
#footer-navigation a{color:#ffffff;}
#footer-navigation{background:#222222;}
#search-bar input[type=text]{border:1px solid #000000;background:#000000;color:#ffffff;}
#search-bar input[type=submit]{background:#000000 url('motoring-images/button_off.jpg') repeat-x;border:1px solid #000000;color:#eebb00;}
#header h1{text-shadow:#000000 3px 3px 0;}
#header h1 a{font-family:Arial,sans-serif;}
#header h1 a:hover{font-family:Arial,sans-serif;}
#header h1 a:visited{font-family:Arial,sans-serif;}
.padder h3,h2.pagetitle{background:#f9f9f9;border:1px solid #f3f3f3;color:#eebb00;}
hr{background-color:#eebb00;}
h2{color:#eebb00;}
h3{color:#eebb00;}
h4{color:#eebb00;}
h5{color:#eebb00;}
h6{color:#eebb00;}
img.avatar{border:2px solid #eebb00;}
div#invite-list{background:#eeeeee;border:1px solid #cccccc;color:#111111;}
div#item-header h2 span.highlight span{background:#eebb00;border:1px solid #eebb00;color:#000000;}
ul.item-list li{border-bottom:1px solid #eaeaea;}
div.item-list-tabs{background:#dddddd;color:#111111;}
div.item-list-tabs ul li.selected a,
div.item-list-tabs ul li.current a{background-color:#ffffff;color:#111111;}
div.item-list-tabs#subnav{background:#ffffff;border-bottom:1px solid #dddddd;color:#111111;}
div.item-list-tabs ul li a span.unread-count{color:#ffffff;}
.ajax-loader{background:url( daily-images/ajax-loader.gif ) center left no-repeat !important;}
a.loading{background-image:url( daily-images/ajax-loader.gif ) !important;background-position:95% 50% !important;background-repeat:no-repeat !important;}
ul li.loading a{background-image:url( daily-images/ajax-loader.gif );background-position:92% 50%;background-repeat:no-repeat;}
span.activity,div#message p{background:#eeeeee;border:1px solid #cccccc;color:#111111;}
div#message.updated p{background:#eeeeee;border:1px solid #cccccc;color:#111111;}
div.messages-options-nav{background:#eeeeee;color:#111111;}
div#message.error p{background:#e41717;color:#fff;border:1px solid #a71a1a;}
div#message-thread div.alt{background:#f3f3f3;color:#111111;}
ul#nav li a{color:#ffffff;background:url( daily-images/60pc_black.png );}
ul#nav li.selected a,ul#nav li.current_page_item a{background:#f5f5f5;color:#666666;}
.page-navigation{background:#111111;border-top:1px solid #ffffff;}
div.pagination{border-bottom:1px solid #eaeaea;}
div.pending a,a.disabled{border:1px solid #eeeeee;color:#666666;}
div.pending a:hover,a.disabled:hover{border:1px solid #cccccc;color:#666666;}
div.post pre,div.post code p{background:#f4f4f4;color:#111111;}
div.post table{border:1px solid #eee;}
div.post table th{border-top:1px solid #eee;}
div.post table td{border-top:1px solid #eee;}
div.post div.author-box,div.comment-avatar-box{background:#f0f0f0;}
div.post div.author-box img,div.comment-avatar-box img{border:4px solid #fff;}
div.post p.postmetadata,div.comment-meta,div.comment-options,.widget-error{color:#999999;background:#FEFEFE;border:1px solid #fafafa;}
div.post .wp-caption{border:1px solid #ddd;background-color:#f3f3f3;color:#111111;}
.spotlight-post{background:#f3f3f3;border-top:1px solid #ffffff;color:#111111;}
div#sidebar h3.widgettitle,#footer h3.widgettitle{background:#eaeaea;color:#111111;}
div#sidebar div.item-options{background:#f8f8f8;color:#111111;}
#site-wrapper{background:#ffffff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding-top:10px;border:1px solid #ffffff;}
#slider{background-color:#ffffff;}
#sliderContent{background-color:#ffffff;}
.sliderImage span{background-color:#222222;}
.sliderImage span{color:#AAAAAA;}
#first{background:#f9f9f9;border:1px solid #f3f3f3;}
#second{background:#f9f9f9;border:1px solid #f3f3f3;}
#third{background:#f9f9f9;border:1px solid #f3f3f3;}
form.standard-form#signup_form div div.error{color:#ffffff;background:#e41717;}
form.standard-form textarea,form.standard-form input[type=text],
form.standard-form select,form.standard-form input[type=password],
.dir-search input[type=text]{color:#666666;border:1px solid #cccccc;}
form.standard-form div.checkbox label,
form.standard-form div.radio label{color:#111111;}
form.standard-form input:focus,form.standard-form textarea:focus,form.standard-form select:focus{background:#fafafa;color:#555;}
textarea{border:1px solid #cccccc;}
table tr td.label{border-right:1px solid #eaeaea;}
table tr.alt{background:#f4f4f4;}
table.forum tr:first-child{background:#fafafa;}
table.forum tr.sticky td{background:#FFF9DB;color:#111111;}
table.forum tr.closed td.td-title{background-image:url( daily-images/closed.png );background-position:15px 50%;background-repeat:no-repeat;}
table#message-threads tr.unread td{background:#FFF9DB;border:1px solid #cccccc;color:#111111;}
ul.tabNavigation{background:#eebb00;border:1px solid #eebb00;}
ul.tabNavigation li a{background-color:#eebb00;color:#000000;padding:5px 10px;}
ul.tabNavigation li a.selected,
ul.tabNavigation li a:hover{background-color:#000000;color:#eebb00;}
ul#topic-post-list li.alt{background:#f4f4f4;color:#111111;}
li span.unread-count,tr.unread span.unread-count{background:#dd0000;color:#fff;}
form#whats-new-form{border-bottom:1px solid #f0f0f0;}
form#whats-new-form #whats-new-textarea{border:1px solid #f3f3f3;}


/* 340155-1410841444-au */